Adobe Reader / Acrobat sérülékenységek

CH azonosító

CH-7396

Angol cím

Adobe Reader / Acrobat Multiple Vulnerabilities

Felfedezés dátuma

2012.08.14.

Súlyosság

Magas

Érintett rendszerek

Acrobat
Adobe
Reader

Érintett verziók

Adobe Acrobat 9.x, X 10.x
Adobe Reader 9.x, X 10.x

Összefoglaló

Az Adobe Reader és Adobe Acrobat olyan sérülékenységei váltak ismertté, amelyeket a támadók kihasználhatnak a felhasználó rendszerének a feltörésére.

Leírás

A sérülékenységeket nem részletezett hibák okozzák, amelyekről jelenleg nem áll rendelkezésre bővebb információ.

A sérülékenységek sikeres kihasználása tetszőleges kód végrehajtását teszi lehetővé.

A sérülékenységeket az alábbi verziókban jelentették:

  • Adobe Reader X és Acrobat X 10.1.4 és megelőző Windows és Macintosh verziók
  • Adobe Reader és Acrobat 9.5.2 és megelőző Windows és Macintosh verziók
  • Adobe Reader for Linux 9.4.7 és megelőző verziók

Megoldás

Ismeretlen